.clear {
clear: both;
font-size: .1px; 
margin: 0px; 
line-height: 0; 
height: 0px;}

.cms_content, .cms {
font-size: 12px;}

.line_height p {
line-height: 1.5em;
padding: 0px 40px 20px 10px;}

.cms_content p {
padding: 20px 40px 0 0px;
font-size: 12px;
line-height: 1.5em;}

.cms_content h1 {
font-size: 18px;
color: #EE3124;
padding: 20px 0px 0px 0px;}

.cms_content h2 {
font-size: 18px;
color: #EE3124;
padding: 20px 0px 0px 0px;
margin: 5px 0px 10px 0px;
border-bottom: 1px solid #EE3124;}

.cms_content h3 {
font-size: 18px;
color: #000;
padding: 20px 0px 0px 0px;}

.cms_content h4 {
font-size: 18px;
color: #000;
padding: 20px 0px 0px 0px;
margin: 5px 0px 10px 0px;
border-bottom: 1px solid #000;}

.cms_content h5 {
font-size: 18px;
color: gray;
padding: 20px 0px 0px 0px;}

.cms_content h6 {
font-size: 18px;
color: gray;
padding: 20px 0px 0px 0px;
margin: 5px 0px 10px 0px;
border-bottom: 1px solid gray;}

.cms_content strong {
font-weight: bold;}


table.spacing td {
padding: 10px;}

table.format {
padding: 0px;
margin: 0px;
border-color: #484848;
margin-bottom: 10px;}

table.format td.heading {
background: #EE4148;
padding: 10px;
color: #fff;
font-weight: bold;
border: 2px solid white;}

td.heading a:link, td.heading a:active, td.heading a:visited {
color: #fff;
text-decoration: underline;}

td.heading a:hover {
color: #fff;
text-decoration: none;}

.cms a:link, .cms a:active, .cms a:visited {
color: #EE3124;
text-decoration: underline;}

.cms a:hover {
color: #EE3124;
text-decoration: none;}

.hover a:link, .hover a:active, .hover a:visited {
color: #fff;
text-decoration: none;}

.hover a:hover {
color: #fff;
text-decoration: none;}

table.format td {
padding: 10px;
border: 2px solid white;}

table.format td.keyline {
background: #FDE8E8;}

table td.border {
border-left-color: #fff;
border-left-style: solid;
border-left-width: 1px;}

.keyline {
background-color: #C6DAE6;}

.hover {
background-color: #005CB9;
color: #fff;}

.cms_content em {
font-style: italic;}

.cms_content ol {
margin: 10px 0px 10px 25px;
padding-bottom: 5px;}

.cms_content ol li {
list-style: decimal outside;
padding: 4px 0px;}

.cms_content ul {
list-style-type: none;
padding-bottom: 5px;
margin: 10px 0px 10px 0;}

.cms_content ul li {
background-image: url(../img/s.png);
background-repeat: no-repeat;
background-position: 8px 4px;
padding: 0px 0px 10px 23px;}

.image {
border: 1px solid #000;
margin: 10px 20px;
box-sizing: content-box;}

.notify {
color: #cc3300;
font-weight: bold;}

img.arrow {
padding: 0px 5px 0px 0px;
position: relative;
bottom: 0px;
box-sizing: content-box;}

.arrow_list {
margin-bottom: 8px;}

.arrow_list img {
padding-right: 5px;
position: relative;
top: 0px;
box-sizing: content-box;}

.back {
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: .9em;}

.back img {
position: relative;
padding-right: 5px;
box-sizing: content-box;}

.warning {
font-weight: bold;
color: #cc0000;
letter-spacing: .1em;}

.arrow_list {
margin: 0px 0px 8px 0px;}

.padding {
padding: 20px 0px 10px 0px;}

.shadow {
margin: 10px 20px;
-moz-box-shadow: 0 0 10px #888;
-webkit-box-shadow: 0 0 10px#888;
box-shadow: 0 0 10px #888;}

.bold {
font-weight: bold;}

/* File */

.file_list ul {
list-style-type: none;
margin-bottom: 20px;}

.file_list li {
background-image: none;
margin-bottom: 15px;}

.file_list strong {
display: block;
width: 75px;
float: left;}

.file_list span {
display: block;
float: left;
max-width: 500px;}

.file_list span a {
font-size: 14px;
padding-top: 15px;
display: block;}

.file_list a:link, .file_list a:active, .file_list a:visited {
color: #EE3124;
text-decoration: underline;}

.file_list a:hover {
color: #EE3124;
text-decoration: none;}

/* Articles */

.related_list {
padding: 4px 0px;}

.related_list img {
position: relative;
padding-bottom: 1px;}

.article_table td {
padding-bottom: 20px;}

.get_article {
padding-top: 15px;}

.heading {
font-size: 16px;
color: #000;
padding: 10px 0px 20px 0px;
font-weight: bold;}

.main_title {
padding: 10px 0px 5px 0px;
color: #EE3124;
font-size: 18px;
font-weight: bold;}

.title_arrow img {
margin-right: 10px;
position: relative;
top: -1px;}

.title {
padding-bottom: 1px;
font-weight: bold;}

.date {
font-style: italic;
padding-top: 2px;}

.article_date  {
font-style: italic;
padding-bottom: 10px;}

.intro {
padding-top: 2px;
font-size: 0.9em;}

.archive {
padding-top: 10px;}

.small {
font-size: 11px;
font-style: italic;
padding-top: 2px;}

/* Links */

.link_img {
padding-top: 3px;
padding-left: 20px;}

table.links {
margin-bottom: 15px;}

table.links td {
padding-bottom: 4px;}

.link_title img {
position: relative;
bottom: 1px;}

.link {
padding-left: 13px;}

/* Base Form */

.form_table td {
padding: 5px;}

/* Base Form */

.form_base form {
padding: 0px 0px 10px 0px;}


.form_base form label.desc {
font-size: 12px;
display: block;
font-weight: bold;
color: #393E40;
padding-bottom: 3px;}

.form_base form div.col {
padding-top: 3px;}

.form_base form div.col span {
display: block;
padding-bottom: 3px;}

.form_base form label.choice {
font-size: 12px;
margin-left: 2px;
position: relative;
bottom: 2px;}

.form_base form input.text, .form_base form textarea.textarea {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
background: #fff url(../img/fieldbg.gif) repeat-x top;
padding: 6px;}

.form_base form select.select {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
padding: 3px;}

.field_notes {
font-size: 11px;
display: block;
color: #000;}

.form_comment {
font-size: 12px;
padding: 10px;
border: thin solid #a7a7a7;}

.form_comment span {
font-weight: bold;
font-style: italic;
color: #EE3124;}

.req {
font-weight: bold;
color: #cc3300;
padding-left: 3px;}

.required {
font-weight: bold;
color: #cc3300;}

.field_error {
font-size: 11px;
display: block;
color: #cc3300;}

.input_date_field {
margin-bottom: 10px;}

.form_captcha {
padding-bottom: 5px;}

/* Message */

.cms_message {
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
color: #393E40;
font-size: 16px;
background-image: url(../img/arrow_white.png);
background-repeat: no-repeat;
background-position: 0px 10px;
line-height: 20px;
min-height: 23px;}

.message_warning {
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
color: #990000;
font-size: 16px;
background-image: url(../img/arrow_red.gif);
background-repeat: no-repeat;
background-position: 0px 10px;
line-height: 20px;
min-height: 23px;}

/* Search */

.search_results ul {
padding: 10px 0px 0px 0px;
font-size: 12px;
color: #000;}

.search_results li {
font-size: 12px;
color: #000;
padding: 4px 0px 0px 15px;
background-image: url(../img/arrow.png);
background-repeat: no-repeat;
background-position: 0px 8px;
margin-bottom: 10px;}

.search_results span {
font-style: italic;}

.search_scope {
position: relative;
top: 3px;
font-size: 12px;
}

/* Google Maps */

.google_map {
width: 100%; height: 580px;
border: 2px #ccc solid;
margin: 10px auto;
color: #000;}

.google_image {
padding-right: 10px;}

/* Tabs */

ul.tabs {
margin: 20px 0 0 0 ;
padding: 0;
float: left;
list-style: none;
height: 32px; /*--Set height of tabs--*/
border-bottom: 1px solid #999;
border-left: 1px solid #999;
width: 100%;}

ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 31px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 31px; /*--Vertically aligns the text within the tab--*/
border: 1px solid #999;
border-left: none;
margin-bottom: -1px; /*--Pull the list item down 1px--*/
overflow: hidden;
position: relative;
background: #EFF0F0;}
	
ul.tabs li a {
font-size: 12px;
text-decoration: none;
color: #000;
display: block;
padding: 0 20px;
border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;}

ul.tabs li a:link, ul.tabs li a:visited  {
color: #000;
text-decoration: none;}

ul.tabs li a:hover {
color: #000;
background: #ccc;
text-decoration: none;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
color: #000;
background: #fff;
border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
text-decoration: none;
font-weight: bold;}

.tab_container {
border: 1px solid #999;
border-top: none;
overflow: hidden;
clear: both;
float: left; width: 100%;
background: #fff;}
	
.tab_content {
padding: 20px;}


/* Table */

.table_fontsize_small {
font-size: 10px;}

.tables {
width: 100%;
border-collapse: separate;
margin-bottom: 5px;}

.tables th {
color: #fff;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
border-top: 1px #000 solid;
letter-spacing: .1em;
text-align: left;
padding: 15px;
background: #1D3B5A;
font-weight: bold;}

.tables th a:link, .tables th a:visited, .tables th a:active {
color: #fff;
text-decoration: none;}

.tables th a:hover {
color: #ccc;
text-decoration: none;}

.tables th.table_right {
border-right: 1px solid #000;}

.tables td {
padding: 7px;
background-color: #f6f6f6;
border-left: 1px #000 solid;
border-bottom: 1px #000 solid;}

.tables td.white {
background-color: #fff;}

.tables td.table_right {
border-right: 1px solid #000;}

/* Staff */

.staff {
margin-bottom: 20px;}

.staffon {
background-color: #D1E5F1;
margin-bottom: 20px;}

/* Shop */

#product li {
width: 275px;
min-height: 250px;
border: 1px solid #000;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
*display: inline;
_height: 250px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
behavior: url(border-radius.htc);
border: 1px solid silver;
margin: 0 20px 20px 0px;
padding: 0 0 20px 0;} 

#product img {
-moz-box-shadow: 0 0 10px #888;
-webkit-box-shadow: 0 0 10px#888;
box-shadow: 0 0 10px #888;
 margin: 0 auto;
 display: block;
 margin-top: 20px;}
 
.product_title {
background-color: #EE3124;
color: #fff;
margin: 20px 0px;
padding: 10px;
text-align: center;
font-size: 16px;}

.shop_title {
background-color: #EE3124;
color: #fff;
margin: 20px 0px;
padding: 10px;
font-size: 16px;}

#product p {
padding: 0 20px 0px 20px;
line-height: 1.5em;}

.product_price {
padding: 20px 20px 20px 20px;
font-size: 16px;}

.product_price span {
font-style: italic;}

#product button {
margin: 0 20px;}

.product_price_wrapper {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
behavior: url(border-radius.htc);
border: 1px solid silver;
margin: 20px 0;
padding: 20px;
background-color: #e7e7e7;}

.product_price_wrapper p {
font-size: 16px;
padding: 0 0 20px 0;}

.product_price_wrapper span {
font-size: 16px;
font-weight: bold;
font-style: italic;}

#cart_msg {
color: red;
font-size: 1.2em;
font-weight: bold;
padding: 20px 0 10px 0;}

.review_title {
font-weight: bold;
font-size: 1.3em;}

.review_name {
color: #999999;
font-size: .9em;}

.review_says {
padding: 3px 0px 0px 0px;
margin: 0px;}

.review_response {
color: #EE3124;
font-weight: bold;}

table#cart_nav {
font-size: 11px;
margin: 6px 0px 5px 0px;
background-color: #EEEEEE;
border-left: 2px #DADADA solid;
border-right: 1px #DADADA solid;}

table#cart_nav td {
border-left: 1px #DADADA solid;
border-right: 2px #DADADA solid;}

table#cart_nav td td {
padding: 10px 5px;
border: none;}

.cart_nav_on {
font-weight: bold;
color: #cc0000;}

.checkout_hdr {
font-weight: bold;
background-image: url(../img/form_hdr_bg.gif);
background-repeat: repeat-x;}

.checkout_left {
background-image: url(../img/form_left.gif);
background-repeat: repeat-y;}

.checkout_right {
background-image: url(../img/form_right.gif);
background-repeat: repeat-y;}

.checkout_ftr {
background-image: url(../img/form_ftr_bg.gif);
background-repeat: repeat-x;}

.last_chance_hdr {
font-weight: bold;
background-image: url(../img/form_hdr_bg_blue.gif);
background-repeat: repeat-x;
color: #fff;}

.last_chance_left {
background-image: url(../img/form_left_blue.gif);
background-repeat: repeat-y;}

.last_chance_right {
background-image: url(../img/form_right_blue.gif);
background-repeat: repeat-y;}

.last_chance_ftr {
background-image: url(../img/form_ftr_bg_blue.gif);
background-repeat: repeat-x;}

.checkout_detail {
padding: 10px;}

.checkout_detail a:link, .checkout_detail a:active, .checkout_detail a:visited {
color: #EE3124;
text-decoration: underline;}

.checkout_detail a:hover {
color: #EE3124;
text-decoration: none;}

.checkout_summary {
padding: 2px 10px;}

.checkout_div {
background-image: url(../img/checkout_div.gif);
background-repeat: repeat-y;
width: 1px;}

.checkout_title {
font-weight: bold;
color: #EE3124;
text-decoration: underline;
padding: 0px 0px 3px 0px;
margin: 0px;}

.checkout_code {
color: #000;
font-size: .9em;
padding: 0px;
margin: 0px;}

.checkout_value {
font-weight: bold;
color: #cc0000;}

.total_nzd {
color: #000;
font-weight: bold;
font-size: 1.1em;}

.checkout_table {
margin-top: 10px;
background: #fff;
font-size: 12px;}

.checkout_table p {
margin-top: 10px;}

.checkout_label {
font-weight: bold;}

.checkout_confirm {
padding: 10px;}

.checkout_confirm td {
padding: 3px;
margin: 3px;
border-bottom:;
border-bottom-color: white;
border-bottom-style: solid;
border-bottom-width: 3px;}

.checkout_confirm_title {
font-weight: bold;
background-color: #e8e8e8;}

.grey_dots {
background-image: url(../img/grey_dots.gif);
background-repeat: repeat-x;
height: 1px;
font-size: .1em;
padding: 0px 3px;}

.shop_ftr {
line-height: 7px; font-size: 0.1px;}

.base_label {
display: block;
float: left;
margin-bottom: 15px;
text-align: right;
width: 220px;
padding-right: 5px;
color: #EE3124;
position: relative;
top: 5px;}

.base_label_textarea {
color: #EE3124;}

.form_clear {
clear: left;}

.base_fieldset {
border: 1px #999999 solid;
margin: 0px 0px 20px 0px;
padding: 0px 20px 10px 20px;}

.base_legend {
color: #000;
border: 0px;
padding: 5px;
padding-bottom: 10px;
font-weight: bold;
letter-spacing: .1em;
font-size: 1.1em;}

#build_form_checkout .form_checkbox {
background-color: #fff;
border: none}

#build_form_checkout input {
background-color: #f4f4f4;
border: 1px #757575 solid;
padding: 5px 6px;}

#build_form_checkout textarea {
background-color: #f4f4f4;
border: 1px #757575 solid;}

#build_form_checkout select {
background-color: #f4f4f4;
border: 1px #757575 solid;}

.newsletter {
	display: inline-block;
	margin: 1em auto;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 900;
	font-style: italic;
	position: absolute;
	right: 72px;
	top: -50px;
}
.sub-menu > .newsletter {
	top: 24px;
}
.content.row > .main > .newsletter {
	top: -50px;
	display: none;
}

.newsletter .btn-default{
	padding: 5px 20px;
	margin-left: 5px;
	display: inline-block;
	text-transform: capitalize;
	font-weight: normal;
	font-style: normal;
}

@media screen and (max-width: 960px) {
	.sub-menu > .newsletter {
		right: 6px;
	}
}
@media screen and (max-width: 830px) {
	.content.row > .main > .newsletter {
		display: block;
		margin-bottom: 1.6em;
	}
	.newsletter {
		position: static;
		text-align: center;
		display: block;
	}
	.sub-menu > .newsletter {
		display: none;
	}
	.content{
		margin-top: 0px;
	}
}
@media screen and (max-width: 405px) {
	.newsletter .btn-default {
		margin-top: 0.3em;
	}
}